Support Tip: Issue with Log4j version used in Data Protector 11.00 Deduplication Store component

0 Likes

Environment

Data Protector 11.00 (2021.08)
Windows Deduplication Store Component
Linux Deduplication Store Component

Situation

The SDFS binaries of the Deduplication Store in Data Protector 11.00 use Log4j 2.13.3 that has security vulnerabilities.

Cause

In Data Protector 11.00, the Deduplication Store SDFS binaries include the version of Log4j that has been reported to have security vulnerabilities.

Resolution

To fix this issue, “DP11XX_b000_OCTCR19Q1575644_HF1” hotfix must be applied. Please contact Micro Focus support.

Access support article here


Caroline Oest

Micro Focus Customer Experience Marketing

If you find this post useful, give it a ‘Like’ or use ‘Verify Answer’

Labels:

Support Tip
Comment List
Anonymous
Related Discussions
Recommended